CREATE TABLE msc_currency_113506_1_dyd (
    ENABLED_FLAG             VARCHAR2(16)  ,
    RETRY_COUNT              NUMBER        ,
    SR_INSTANCE_ID           NUMBER        ,
    SR_INSTANCE_CODE         VARCHAR2(480) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(1024),
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(1024),
    LAST_UPDATE_LOGIN        VARCHAR2(512) ,
    START_DATE_ACTIVE        DATE          ,
    END_DATE_ACTIVE          DATE          ,
    CURRENCY_CODE            VARCHAR2(4000),
    CURRENCY_CODE_PREXREF    VARCHAR2(4000),
    PRECISION                NUMBER        ,
    REFRESH_NUMBER           NUMBER        ,
    PROCESS_FLAG             NUMBER        ,
    ERROR_TEXT               VARCHAR2(4000),
    ERROR_CODE               VARCHAR2(2400),
    ENABLED_FLAG             VARCHAR2(16)  ,
    RETRY_COUNT              NUMBER        ,
    SR_INSTANCE_ID           NUMBER        ,
    SR_INSTANCE_CODE         VARCHAR2(480) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(1024),
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(1024),
    LAST_UPDATE_LOGIN        VARCHAR2(512) ,
    START_DATE_ACTIVE        DATE          ,
    END_DATE_ACTIVE          DATE          ,
    CURRENCY_CODE            VARCHAR2(4000),
    CURRENCY_CODE_PREXREF    VARCHAR2(4000),
    PRECISION                NUMBER        ,
    REFRESH_NUMBER           NUMBER        ,
    PROCESS_FLAG             NUMBER        ,
    ERROR_TEXT               VARCHAR2(4000),
    ERROR_CODE               VARCHAR2(2400)
);
